
PENGADIAN EMAS - Bug #14640

Android[EMAS][DASHBOARD][BELI EMAS] Wrong display of buy gold data

02 November 2022 02:56 PM - Dwi Dwi

Status: Closed Start date: 02 November 2022

Priority: High Due date:  

Assignee: Dwi Dwi % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

The difference between the total buy gold data in the transaction detail display and the receipt detail

History

#1 - 02 November 2022 04:00 PM - yap chekying

- Priority changed from Normal to High

#2 - 08 November 2022 05:17 PM - aiman baharum

- Assignee changed from aiman baharum to Dwi Dwi

- % Done changed from 0 to 100

#3 - 08 November 2022 05:17 PM - aiman baharum

- % Done changed from 100 to 0

#4 - 08 November 2022 06:07 PM - Dwi Dwi

- File WhatsApp Image 2022-11-08 at 5.06.54 PM.jpeg added

- Status changed from New to Closed

Done

Files

WhatsApp Image 2022-11-02 at 1.02.39 PM.jpeg 42.1 KB 02 November 2022 Dwi Dwi

WhatsApp Image 2022-11-02 at 12.05.30 PM.jpeg 39.1 KB 02 November 2022 Dwi Dwi

WhatsApp Image 2022-11-08 at 5.06.54 PM.jpeg 85 KB 08 November 2022 Dwi Dwi
